pref("network.dns.disablePrefetch", true);
pref("network.proxy.autoconfig_url", "https://raw.githubusercontent.com/bannedbook/fanqiang/master/jw/jwproxy.js");
pref("network.proxy.type", 2);
pref("browser.startup.page", 0);
